/* No comment provided by engineer. */
"Done" = "Ferdig";

/* No comment provided by engineer. */
"I have read and agree to the terms of the license agreement" = "Jeg har lest og bekrefter at jeg er enig i lisensavtalen";

/* No comment provided by engineer. */
"License Agreement" = "Lisensavtalen";

/* No comment provided by engineer. */
"We hate to interrupt your flow, but if you could please take a minute to review our license agreement, we sure would appreciate it!" = "Vi hater å avbryte arbeidsøkten din, men hvis du kunne tatt et minutt til å se gjennom lisensavtalen vår, ville vi blitt veldig glade!";

